eaccellerator mit neuer 0.9.5 ersetzen

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

eaccellerator mit neuer 0.9.5 ersetzen

Postby guido33 » 26. March 2006 21:49

Grüezi!

Wird in der xampp v. 1.5.2 der eaccellerator 0.9.5 enthalten sein?
Denn unter http://eaccelerator.net/wiki/Release-0.9.5-beta1 steht :
"The first beta in the history of eAccelerator! This release mainly contains support for PHP 5.1 and some small bugfixes that got implemented along the way. This version fully passes the PHP 5.1 test suite so it's time to have a broader public testing the code."

.. dann würde Mediawiki mit eaccellerator in xampp funktionieren.

Resp., wie ersetzt man den eaccellerator in xampp durch den 0.9.5 ?
In was für einer Programmersprache ist eaccellerator geschrieben?

Gruss
guido33
 
Posts: 4
Joined: 16. September 2005 20:56

Postby KingCrunch » 26. March 2006 22:48

Ich gehe davon aus, dass diese Version nicht in Xampp enthalten sein wird, da einer der Grundsätze der Entwickler (von den ich keiner bin) ist, dass keine Betas und ähnliches enthalten sein wird. Die Unterstützung für PHP 5.1 ist schon wichtig, allerdings die Stabilität von Xampp (im Sinne der Stabilität der Komponenten) ist ebenso wichtig. Die Entwickler werden sich schon richtig entscheiden ;)
wie ersetzt man den eaccellerator in xampp durch den 0.9.5 ?
Keine Ahnung, da werden dir die Docs vom eAccellerator eventuell weiterhelfen.
In was für einer Programmersprache ist eaccellerator geschrieben?
Ich tippe auf C oder ein Derivat, aber hier gilt das gleiche: eAccellerator-Support
Nicht jeder Fehler ist ein Bug ...
KingCrunch
 
Posts: 1724
Joined: 26. November 2005 19:25


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 5 guests